Bug 615259 - Race condition or other deadlocking issue on expire code path
Summary: Race condition or other deadlocking issue on expire code path
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: autofs   
(Show other bugs)
Version: 5.4
Hardware: All Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Ian Kent
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: ZStream
Depends On: 601935 1002896
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-16 10:00 UTC by RHEL Product and Program Management
Modified: 2013-08-30 07:49 UTC (History)
6 users (show)

Fixed In Version: autofs-5.0.1-0.rc2.143.el5_5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 07:05:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0626 normal SHIPPED_LIVE autofs5 bug fix update 2010-08-12 07:05:25 UTC

Description RHEL Product and Program Management 2010-07-16 10:00:17 UTC
This bug has been copied from bug #601935 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 5 errata-xmlrpc 2010-08-12 07:05:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0626.html


Note You need to log in before you can comment on or make changes to this bug.